a:focus-visible {
  /*outline: 3px solid #000000;  */
  border: 4px solid #CF90B6;
  outline-offset: 3px;
  border-radius: 4px;
}

/*.fade-links a,*/
/*    #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {*/
/*  text-decoration: underline;*/
/*  border: none;*/
/*}*/

.skip {
  line-height: 30px;
  position: absolute;
  margin-top: -30px;
  font-size: 18px;
  padding-left: 15px;
}
.skip:focus {
    margin:0;
}
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {
  font-family: "Source Serif 4", serif;
  font-size: 24px;
  line-height: 100%;
  font-weight: 700;
  position: relative;
  width: fit-content;
  display: inline-block;
}

#navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a:hover {
  text-decoration: none;
}

#navigation-hrd .cmp-navigation__item {
  margin: 0px 16px;
  max-width: 264px;
  white-space: normal;
  padding: 15px 0px;
}

#navigation-hrd {
  position: fixed;
  z-index: 999;
  width: 100%;
  background-color: white;
}


/*footer code*/
.container.responsivegrid:has(>#footer-wrap) {
  background: linear-gradient(307.92deg, #FFFFFF 52.81%, #FFFFFF 62.77%, #F0EEED 97.4%);
  padding: 24px 11px 15px 12px;
}

.footer-wrapper .footer-para p {
  font: 700 10px / 100% "Inter", sans-serif;
  text-align: center;
  padding-bottom: 20px;
}

li.fade-links {
  display: inline-block;
  border-right: 2px solid rgba(0, 0, 0, 0.3);
  padding-right: 13px;
  padding-left: 8px;
  padding-bottom: 2px;
  margin-bottom: 7.21px;
  white-space: nowrap;
}

.footer-links-wrapper {
  max-width: 309px;
  margin: 0 auto;
}

li.fade-links a {
  color: #000000;
  font: 700 14px / 22px  "open-sans-condensed", sans-serif;
  letter-spacing: 0.02em;
}

li.fade-links:first-child {
  padding-left: 0px;
}

li.fade-links:last-child {
  padding-bottom: 0px;
}

li.fade-links a {
  color: #000000;
}

.fade-links.privacy-icon img {
  width: 21px;
  margin-left: 3px;
}

.footer-links-wrapper {
  text-align: center;
}

.az-div {
  max-width: 168px;
  margin: 0 auto;
  text-align: center;
  margin-top: 7px;
}

.copy-right p {
  font: 400 9px / 12px "open sans", sans-serif;
  max-width: 192px;
  margin: 0 auto;
  text-align: center;
  margin-top: 11px;
}

.az-div img {
  max-width: 168px;
  width: 100%;
  min-height: 42px;
}
/*exit ramp code*/
.modal.exit-ramp-modal.modal--visible {
  visibility: visible;
  overflow-y: scroll;
  overflow: hidden scroll;
  z-index: 9999999;
  backdrop-filter: none !important;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  display: flex;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  opacity: 1;
  background: #000000CC;
  background: rgba(0, 0, 0, 0.8);
}

.exit-ramp-continue.skip-exit-ramp:hover {
  text-decoration: none;
}

.modal__close {
  cursor: pointer;
  display: block;
  padding: 0;
  margin: 0 auto;
  position: relative;
  max-width: 390px;
  width: 100%;
}

.modal__closeLabel,.modal__closeIcon svg {
  display: none;
}

.modal-box {
  max-width: 326px;
  margin: 27px auto 54px;
  padding: 0 18.5px 72px;
}

.modal-box__content {
  background: #FFFFFF;
}

.modal__closeIcon {
  position: absolute;
  right: 37px;
  top: 36px;
    /* background: url(/content/dam/intelligentcontent/brands/truqap-dtc/us/en/splash-page/image/close-icon.svg); */
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/close-exit-ramp.svg);
  background-size: contain;
  width: 34px;
  height: 33px;
  right: 30px;
  top: -14px;
  background-repeat: no-repeat;
}

.modal__close {
  max-width: 390px;
  width: 100%;
  width: 100%;
  position: relative;
  top: 25px;
  cursor: pointer;
  display: block;
  padding: 0;
  margin: 0 auto;
}

.exit-ramp-title {
  font: 300 22px / 101%  "puffin-display-soft", sans-serif;
  color: #A81E72;
  padding-top: 48px;
}

.exit-ramp-title span {
  font-weight: 800;
}

.exit-ramp-body {
  font: 400 12px / 110%  "inter", sans-serif;
  color: #242424;
  max-width: 281px;
  margin: 0 auto;
  padding: 14px 13px 0px 12px;
}

.exit-ramp-body .addedtext {
  font: 600 18px / 110%  "puffin-display-soft", sans-serif;
  color: #A81E72;
  display: inline-block;
  margin-top: 14px;
  max-width: 250px;
  margin-bottom: 22px;
  letter-spacing: 0.03em;
}

.exit-ramp-content {
  text-align: center;
}

.exit-ramp-actions {
  padding-bottom: 27px;
}

.exit-ramp-actions {
  display: flex;
  flex-direction: column-reverse;
}

.exit-ramp-cancel.close-exit-ramp,.exit-ramp-continue.skip-exit-ramp {
  padding: 14.5px 0px 14.5px;
  border-radius: 8px;
  max-width: 257px;
  width: 100%;
  margin: 0 auto;
  text-align: justify;
  padding-left: 16px;
  font: 700 11px / 100% "source-serif-pro", serif;
  color: #FFFFFF;
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/whitearrow-exitramp.svg);
  display: inline-block;
  background-repeat: no-repeat;
  background-position: top;
  background-size: auto;
  background-position-y: center;
  background-position-x: 95%;
  background-color: #A44880;
  cursor: pointer;
}

.exit-ramp-cancel.close-exit-ramp {
  margin-bottom: 9px;
}

/*layout design for header*/
body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__group, body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__item:has(.image-logo) {
  transition: all 0.3s ease;
}

#navigation-hrd .cmp-navigation__group {
  transition: all 0.3s ease;
}

@media screen and (min-width: 992px) {
  

  #navigation-hrd .ic-header  ul > li:nth-child(1) {
    display: none;
  }

  #navigation-hrd .image {
    display: none;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.home-nav.mobile-only) {
    display: none;
    margin: 0;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {
    color: #242424;
    font-family: "puffin-display-soft", sans-serif;
    font-size: 20px;
    line-height: 32px;
    font-weight: 500;
  }

  #navigation-hrd  .cmp-navigation__item {
    margin: 0;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.why-text) {
    margin-left: 27px;
  }

  #navigation-hrd .cmp-navigation__group {
    max-height: 140px;
    align-items: center;
    /*gap: 53px;*/
    ;
  }

  #navigation-hrd .cmp-navigation__item {
    margin: 0;
    padding: 0;
    white-space: nowrap;
  }

  #navigation-hrd .cmp-navigation__item:hover {
    text-decoration: none;
  }

  #navigation-hrd .cmp-navigation__item {
    max-width: 305px;
    margin-left: 53px;
  }

  body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__item {
    margin-top: 60px;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.faq-nav) {
    /*margin-left: 27px;*/
    ;
  }

  body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__group {
    max-height: 173px;
  }

  ul.cmp-navigation__group>:nth-child(4).cmp-navigation__item--active a.cmp-navigation__item-link::before {
    display: none;
  }

  li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a.cmp-navigation__item-link::before {
    content: "";
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/Highlight.svg);
    height: 8px;
    /*top: -11px;*/
    background-size: cover;
    position: relative;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
  }

  body.page.basicpage #navigation-hrd .cmp-navigation__item:has(.image-logo) a.cmp-navigation__item-link::before {
    display: none !important;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {
    display: inline-block;
  }

  body.page.basicpage #navigation-hrd .cmp-navigation__item:has(.image-logo) a {
    text-align: unset;
    display: inline-block;
  }

  body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__item:has(.image-logo) img {
    transition: all 0.3s ease-out;
    margin: 0 auto;
  }

  body.page.basicpage #navigation-hrd .cmp-navigation__item:has(.image-logo) img {
    transition: all 0.3s ease-out;
    margin: 0 auto;
  }
  /*Footer code starts here*/
  .border-none {
    border: none !important;
  }

  #footer-wrapper {
    display: flex;
    align-items: end;
  }

  .footer-wrapper .footer-para p {
    font-size: 14px;
    line-height: 22px;
    padding-bottom: 32px;
    text-align: start;
  }

  li.fade-links a {
    font-size: 10px;
  }

  .footer-links-wrapper {
    text-align: start;
  }

  .az-div {
    max-width: 205px;
    width: 100%;
    margin: 0;
  }
/*li.fade-links:last-child {*/
/*    padding: 0px;*/
/*}*/
  li.fade-links {
    padding-right: 11px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }

  .copy-right p {
    font-size: 10px;
    max-width: 100%;
    line-height: 22px;
    margin: 0 auto;
    text-align: start;
    margin-top: 21px;
  }

  .footer-wrapper {
    display: flex;
    align-items: end;
  }

  .container.responsivegrid:has(>#footer-wrap) {
    padding: 45px 0px 16px;
  }

  #footer-wrap {
    max-width: 1200px;
    margin: 0 auto;
  }

  .footer-content {
    max-width: 1009px;
    width: 100%;
  }

  .footer-links-wrapper {
    max-width: 100%;
    /*margin: 0 auto;*/
    ;
  }

  .az-div img {
    max-width: 205px;
    margin-bottom: 4px;
  }

  #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    max-width: 344px !important;
    position: relative;
    left: -30px;
            /*margin-top: 0 !important;*/
    ;
  }

  body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__item:has(.image-logo) a::before {
    dispaly: none;
  }

  body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    margin-top: 0 !important;
    max-width: 346px !important;
    width: 100%;
    text-align: center;
    transition: all 0.3s ease;
  }

  #navigation-hrd ul.cmp-navigation__group>:nth-child(5) a {
    position: relative;
    left: -50px;
  }

  body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__group {
    max-height: 164px;
    /*height:164px;*/
    ;
  }

  body.page.basicpage.scrolled #navigation-hrd  .cmp-navigation__item:has(.image-logo) img {
    max-width: 275px;
    position: unset;
    /*height: 160px;*/
    position: relative;
    top: 0px;
  }

  body.page.basicpage.scrolled #navigation-hrd  ul.cmp-navigation__group>:nth-child(5) a {
    /*position: unset;*/
    ;
  }

  body.page.basicpage.scrolled #navigation-hrd  .cmp-navigation__item.cmp-navigation__item--level-0:has(.faq-nav) {
    margin-left: 40px;
  }

  #faq-banner {
    padding-top: 140px;
  }
  
  /*exit ramp code*/
  .exit-ramp-actions {
    flex-direction: row-reverse;
    justify-content: center;
  }

  .exit-ramp-cancel.close-exit-ramp {
    margin-bottom: 0px;
  }

  .exit-ramp-body .addedtext {
    font-size: 30px;
    line-height: 92%;
    max-width: 100%;
    margin-top: 40px;
    margin-bottom: 52px;
    letter-spacing: normal;
  }

  .exit-ramp-body {
    font-size: 19.22px;
    line-height: 25.62px;
    max-width: 668px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 42px;
  }

  .exit-ramp-title {
    font-size: 60px;
    line-height: 101%;
    letter-spacing: 0.03em;
    padding-top: 91px;
  }

  .modal-box {
    max-width: 800px;
    width: 100%;
    margin: 97px auto 54px;
    padding: 0;
  }

  .modal__closeIcon {
    width: 53px;
    height: 53px;
    right: -230px;
    top: 63px;
  }

  .exit-ramp-cancel.close-exit-ramp {
    margin-bottom: 0px;
  }

  .exit-ramp-cancel.close-exit-ramp, .exit-ramp-continue.skip-exit-ramp {
    padding: 0px 0px 0px;
    max-width: 248px;
    width: 100%;
    display: flex;
    font: 700 20.54px / 100% "source-serif-pro", serif;
    min-height: 79px;
    display: flex;
    align-items: center;
    border-radius: 18.17px;
    margin: 0;
    justify-content: unset;
    padding-left: 27px;
    background-size: 6%;
  }

  .exit-ramp-cancel.close-exit-ramp {
    margin-right: 18px;
  }

  .modal__closeIcon {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/close-exit-ramp.svg);
    background-size: contain;
    width: 53px;
    height: 53px;
    right: -228px;
    top: 61px;
    background-repeat: no-repeat;
  }

  .exit-ramp-actions {
    padding-bottom: 72px;
  }

  ul > li:nth-child(6).cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a.cmp-navigation__item-link:before {
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/hightlight-faq.svg);
    height: 8px;
    top: -11px;
    background-size: 100% 100%;
  }

  ul > li:nth-child(6).cmp-navigation__item.cmp-navigation__item--level-0 a.cmp-navigation__item-link:hover:after {
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/hightlight-faq.svg);
    background-size: 100% 100%;
   /* top:-17px; */
    ;
  }
  /*Header update*/
  body:not(#home-page) #navigation-hrd .cmp-navigation__group {
    max-height: 168px;
            /*margin-right: 90px;*/
    ;
  }

  body:not(#home-page) #navigation-hrd .cmp-navigation__item {
    max-width: 305px;
    margin-left: 53px;
    margin-top: 44px;
  }

  body:not(#home-page) #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {
    letter-spacing: 0.03em;
  }

  body:not(#home-page) #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.faq-nav) {
    margin-left: 72px;
    position: relative;
    top: 2px;
  }

  li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a.cmp-navigation__item-link::after {
    display: none;
  }

  body:not(#home-page) #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    max-width: 286px !important;
    position: relative;
    left: -30px;
    top: 4px;
    margin-top: 0 !important;
  }

  #error-403 #navigation-hrd .cmp-navigation__item:has(.image-logo),#error-500 #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    left: unset !important;
  }

  body:not(#home-page) #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.why-text) {
    margin-left: 27px !important;
    /*margin-bottom: 10px;*/
    ;
  }

  body:not(#home-page)  #faq-banner {
    padding-top: 170px;
  }
  /*Hover effect for header*/
  /*li.cmp-navigation__item.cmp-navigation__item--level-0 a.cmp-navigation__item-link::before {*/
  /*  content: "";*/
  /*  position: absolute;*/
  /*  background-repeat: no-repeat;*/
    /*transition: all 0.4s ease-out;*/
  /*  width: 100%;*/
  /*  max-width: none;*/
  /*  background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/highlight-faq.svg);*/
  /*  height: 7px;*/
  /*  top: -11px;*/
  /*  background-size: contain;*/
  /*  opacity: 0;*/
  /*  transition: opacity 0.9s ease;*/
  /*  z-index: -1;*/
  /*  overflow: hidden;*/
  /*}*/

  /*ul > li:nth-child(6).cmp-navigation__item.cmp-navigation__item--level-0 a.cmp-navigation__item-link:before {*/
  /*  height: 8px;*/
  /*  top: -11px;*/
  /*  background-size: cover;*/
  /*}*/

  li.cmp-navigation__item.cmp-navigation__item--level-0 a.cmp-navigation__item-link::after {
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    /*transition: all 0.4s ease-out;*/
    width: 0;
    max-width: 100%;
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/Highlight.svg);
    height: 8px;
    top: -11px;
    background-size: cover;
    transition: width 0.5s ease;
    z-index: -1;
    overflow: hidden;
    left: -3px;
  }

  /*li.cmp-navigation__item.cmp-navigation__item--level-0 a.cmp-navigation__item-link:hover::before {*/
  /*  opacity: 1;*/
  /*}*/

  li.cmp-navigation__item.cmp-navigation__item--level-0 a.cmp-navigation__item-link:hover::after {
    width: 100%;
    background-size: 100%;
  }

  .cmp-navigation__item.cmp-navigation__item--level-0:has(.image-logo) a.cmp-navigation__item-link::before,.cmp-navigation__item.cmp-navigation__item--level-0:has(.image-logo) a.cmp-navigation__item-link::after {
    display: none;
  }
  /*Hover effect for header*/
    
    /*hover exit ramp code*/
  .exit-ramp-continue.skip-exit-ramp:hover::after {
    content: "";
    background-image: url("/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/brown-external.svg");
    position: relative;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    top: -30px;
    left: 92px;
  }

  .az-div a {
    display: inline-block;
  }
}

@media screen  and (max-width:991px) {
  #navigation-hrd .image a {
    display: block;
    line-height: 0;
  }

  #navigation-hrd .navigation:has(.navigation-overlay.show) {
    position: absolute;
    width: 100%;
    height: 100vh;
    z-index: 1;
    opacity: 0.9;
    top: 56px;
    background: #A81E72E5;
  }

  #navigation-hrd  .hamburger-wrapper {
    display: block;
    width: 28px;
    height: 18px;
    position: absolute;
    left: auto;
    right: 20px;
    top: 24px;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/hamburger-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
  }

  #navigation-hrd  .ic-header .cmp-navigation__group {
    display: none;
  }

  #navigation-hrd  .ic-hamburger.open .hamburger-wrapper {
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/close-icon.svg);
    width: 32px;
    height: 22px;
    top: -37px;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.image-logo) {
    display: none;
  }

  #navigation-hrd .cmp-navigation__group {
    flex-direction: column;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {
    color: #ffffff;
  }

  #navigation-hrd .image {
    /*max-width: 110px;*/
    margin: 0 auto;
    width: 100%;
    margin-top: 0px;
    /*max-height: 57px;*/
    max-width: 99px;
    margin: 0 auto;
    max-height: unset;
  }

  body:not(#home-page)   #navigation-hrd .image {
    max-width: 107px;
    max-height: 59px;
    z-index: 999999;
    position: relative;
  }

  #navigation-hrd .image {
    transition: all 0.3s ease;
  }

  .page.basicpage.scrolled   #navigation-hrd .image {
    max-width: 99px;
    margin: 0 auto;
    max-height: unset;
  }

  #navigation-hrd .navigation:has(.navigation-overlay.show) {
    position: absolute;
    width: 100%;
    height: 100vh;
    z-index: 1;
    opacity: 0.9;
    top: 56px;
    background: #A81E72;
    ;
  }

  li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a.cmp-navigation__item-link::before {
    content: "";
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/highlight-mobile.svg);
    content: "";
    position: absolute;
    height: 6px;
    background-repeat: no-repeat;
    background-size: 100%;
    transition: all 0.4s 
ease-out;
    top: -15px;
    width: 100%;
    max-width: none;
  }

  #navigation-hrd  .hamburger-wrapper {
    display: block;
    width: 27px;
    height: 18px;
    position: absolute;
    left: auto;
    right: 20px;
    top: 24px;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/hamburger-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
  }

  #navigation-hrd  .ic-header .cmp-navigation__group {
    display: none;
  }

  #navigation-hrd  .ic-hamburger.open .hamburger-wrapper {
    background-image: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/close-icon.svg);
    width: 32px;
    height: 22px;
    top: -37px;
    right: 5px;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.image-logo) {
    display: none;
  }

  #navigation-hrd .cmp-navigation__group {
    flex-direction: column;
  }

  #navigation-hrd .cmp-navigation__group {
    padding-top: 56px;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {
    font-family: "Source Serif 4", serif;
    font-size: 24px;
    line-height: 100%;
    font-weight: 700;
  }

  .border-none-mob {
    border: none !important;
  }

  #faq-banner {
    padding-top: 60px;
  }

  #navigation-hrd .cmp-navigation__item:has([title="How Do I Get an HRD Test?"]) {
    max-width: 220px;
  }
}
/*compatbilty code*/
@media screen and (min-width: 992px) and (max-width:1240px) {
  .container.responsivegrid:has(>#footer-wrap) {
    padding: 45px 20px 16px;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content a.getting-cta-btn, .footer-above-container .flex-container .doctor-quide-right .faq-left-content a.getting-cta-btn {
    margin: 20px auto 0;
    width: 100%;
    max-width: 577px;
    padding: 10px 52px 10px 24px;
  }

  .footer-above-container .flex-container {
    max-width: 1079px;
    gap: 16px;
    margin: 0px auto 155px;
    align-items: baseline;
    padding: 250px 20px 0px;
  }

  .footer-above-container .flex-container .faq-left {
    margin: 127px auto 0;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content p {
    margin: 0px auto 63px;
  }
}

@media screen and (min-width: 400px) and (max-width:991px) {
  #footer-above-sec .footer-above-container {
    background-position-x: -12px;
  }
}

@media screen and (min-width: 320px) and (max-width:375px) {


  #footer-above-sec .footer-above-container {
    background-position-x: -5px;
    background-size: 123%;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content a.getting-cta-btn, .footer-above-container .flex-container .doctor-quide-right .faq-left-content a.getting-cta-btn {
    max-width: 300px;
    width: 100%;
  }

  #home-page .green-button-hover {
    width: 100% !important;
    max-width: 291px;
    padding-right: 20px;
  }
}

@media screen and (min-width: 992px) and (max-width:1120px) {
   
  li.fade-links:last-child {
    padding-left: 0px;
  }

  .footer-links-wrapper {
    max-width: 800px;
    margin-left: 0;
  }
}

@media screen and (min-width:992px) and (max-width:1420px) {
 
  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {
    white-space: normal !important;
  }

  body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    margin-top: 0 !important;
    max-width: 320px !important;
  }

  #navigation-hrd .cmp-navigation__group {
    justify-content: center !important;
  }

  #navigation-hrd .cmp-navigation__item {
    max-width: 152px !important;
    margin-left: 7px !important;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.faq-nav) {
    margin-left: 27px !important;
  }

  #navigation-hrd ul.cmp-navigation__group>:nth-child(5) a {
    position: relative !important;
    left: unset !important;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.why-text) {
        /*margin-left: 27px;*/
    margin-left: -4px !important;
  }

  #navigation-hrd ul.cmp-navigation__group>:nth-child(5) {
    max-width: 222px !important;
  }

  #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    max-width: 300px !important;
    position: relative !important;
    left: unset !important;
  }

  body:not(#home-page) #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    max-width: 286px !important;
  }

  li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a.cmp-navigation__item-link::before {
    background-size: contain;
  }

  body:not(#home-page) #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active:has(.why-text) a::before {
    width: 77%;
    top: 0;
  }

  body:not(#home-page) #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active:has(.why-text) {
    margin-bottom: 8px;
  }
}

@media screen and (min-width:992px) and (max-width:1437px) {
  /*li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a.cmp-navigation__item-link::before {*/
  /*  background-size: contain;*/
  /*}*/;
}

@media screen and (min-width:1500px) {
  body:not(#home-page) #navigation-hrd .cmp-navigation__group {
    /*margin-right: 90px;*/
    ;
  }
}

@media screen and (min-width:1441px) {
  /*ul>:nth-child(5).cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a::before {*/
  /*  width: 126%;*/
  /*}*/

  body:not(#home-page) #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.why-text) {
    margin-left: 10px !important;
  }
}

@media screen and (min-width:1421px) and (max-width:1440px) {
  ul>:nth-child(5).cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a::before {
    width: 100%;
  }
}

@media screen and (min-width:1420px) and (max-width:1430px) {
  body:not(#home-page) #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.why-text) {
    margin-left: 10px !important;
  }

  /*li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a.cmp-navigation__item-link::before {*/
  /*  background-size: contain;*/
  /*}*/;
}

@media screen and (min-width:800px) and (max-width:991px) {
  .footer-links-wrapper {
    max-width: 396px;
    margin: 0 auto;
  }
}
/*compatbilty code*/

/*@media screen and (max-width:991px) {*/
/*  #navigation-hrd .image a {*/
/*    display: block;*/
/*    line-height: 0;*/
/*  }*/
/*}*/

@supports (-webkit-touch-callout: none) {
 
  @  media only screen and (min-width: 992px) {
    .cmp-navigation__group>: first-child{
    display:none;
  }
}
}
 








